.nk-cookie-banner {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 999;
    display: none;
    font-family: 'merriweather';
    background: #000;
    color: #fff;
    line-height: 20px;
    font-size: 14px;
    padding-top: 30px;
    padding-bottom: 30px;
	
	border: 2px #F5DF4D solid;
  }

.nk-cookie-banner a{
	color: #F5DF4D
}

.nk-cookie-banner .btn-box a:hover{
    color: #000;
    text-decoration:none;
    background: #F5DF4D;
}


.nk-cookie-banner .btn-box {
    width: 140px;
    float: right;
    text-align: center;
    background: #000;
    border-color: #F5DF4D;
    color: #F5DF4D;
}

.nk-cookie-banner .btn-box .btn-style {
    border: 1px #F5DF4D solid;
    display: block;
    padding: 12px 0;
    background: #1f1f1f;
    border-color: #F5DF4D;
    color: #ffec02;
    font-family: 'merriweather';
    text-transform: uppercase;
    font-weight: 500;
}

.nk-cookie-banner button .btn-style {
    border: 1px #F5DF4D solid;
    display: block;
    padding: 12px 0;
    background: #1f1f1f;
    border-color: #F5DF4D;
    color: #ffec02;
    font-family: 'merriweather';
    text-transform: uppercase;
    font-weight: 500;
}

